BLAG

BLAG Forums
It is currently Mon Dec 22, 2014 1:27 am

All times are UTC




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Lost Synaptic
PostPosted: Sat Apr 23, 2005 1:13 pm 
Offline

Joined: Sat Apr 23, 2005 12:55 pm
Posts: 7
Location: Gatineau, Quebec, Canada
Hi all,
Running blag 30k, very nice! Yesterday I did an "intelligent update" using synaptic, but I didn't notice that it had been removed during the update; It has because I used it and now I can't re-install it. javascript:emoticon(':(')

I tried apt-get install synaptic as well a yum install synaptic, but to no avail. Here's part of the output from yum: javascript:emoticon(':roll:')

Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package synaptic.i386 0:0.55.3-1.1.fc3.fr set to be updated
--> Running transaction check
--> Processing Dependency: libapt-pkg-libc6.3-6.so.0 for package: synaptic
--> Finished Dependency Resolution
Error: Missing Dependency: libapt-pkg-libc6.3-6.so.0 is needed by package synaptic

I'd like to install this package, but when I try I get the reply that either there's nothing to do (yum), or that apt-get can't find this package. Any ideas?

Blag rocks, big time!

_________________
Cheers,
GR <grgaud@gmail.com>
Religion is about control


Top
 Profile  
 
 Post subject:
PostPosted: Sat Apr 23, 2005 1:50 pm 
Offline

Joined: Sat Apr 23, 2005 12:55 pm
Posts: 7
Location: Gatineau, Quebec, Canada
Re: Lost Synaptic:

Synaptic's been re-installed, problem solved. I went to a repository (DAG), downloaded the synaptic package, was asked by Firefox if I wanted to do a system install, and voila! If anyone reads this, I hope it helps them out in some way. :D

_________________
Cheers,
GR <grgaud@gmail.com>
Religion is about control


Top
 Profile  
 
 Post subject:
PostPosted: Sat Apr 23, 2005 2:44 pm 
Offline
Site Admin

Joined: Sun Mar 14, 2004 3:17 pm
Posts: 4492
Location: Loveland, Colorado, USA
Ya, it sounds like you may have updated against another repository or something like that. If you do a system update, you should only do it with the blag repository enabled. Then you can cherry pick packages from other repositories.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group